html {background-color:#bdbcbc;}
body {margin:0px;font:75%/160% arial, helvetica, verdana, trebuchet ms, sans-serif;color:#000066;}

a {color:#082dce;font-weight:bold;text-decoration:none;}
a:hover  {color:#ff6600;}

ul {list-style-image:url(/usapgov/grafx/list-item.gif);list-style-position:outside;position:relative;top:6px;left:-7px;margin:0px 10px 24px 6px;}
ul ul, ul.dash {list-style-image:url(/usapgov/grafx/list-dash.gif);list-style-position:outside;position:relative;top:6px;left:-7px;margin:0px 10px 24px 6px;}
ul li {margin-bottom:6px;}
p {margin:0px 10px 14px 6px;}

h1, .h1 {font-size:130%;line-height:125%;}
h2, .h2 {font-size:120%;line-height:125%;}
h3, .h3 {line-height:125%;color:#333;}
h4, .h4 {font-size:150%;color:#5f8eb6;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4 {margin:0px 10px 14px 6px;font-weight:bold;}

#sitetop {width:100%;height:271px;padding-bottom:2px;background:#bdbcbc url(/usapgov/grafx/bg-site.gif) top repeat-x;}
#sitebottom {width:100%;height:263px;background:transparent url(/usapgov/grafx/footer-bg.gif) top repeat-x;}

/*-------------- header layout classes ---------------------------------------------------------------------------------------------*/
.header {position:relative;width:920px;height:271px;margin:0px auto;z-index:25;}
.header #quicklinks {
	position:absolute;
    background-color:#6d9ed5;
    border:1px solid #4471a3;
    border-width:1px 0px;
	top:62px;
	width:100%;
	height:27px;
	text-align:right;
    z-index:300;
	}
.header #quicklinks a.quicklink {
    height:27px;
    padding:0px 25px;
    float:right;
    border-style:solid;
    border-width:0px 1px;
    border-right-color:#5987bc;
    border-left-color:#a8c5e6;
    font-size:11px;
    font-weight:normal;
    line-height:28px;
    color:white;
    display:block;
    }
.header #quicklinks a.quicklink:hover {background-color:#83b0e1;}

.header .quickbutton, .header .quickbutton-on {position:relative;top:-2px;background-image:url(/usapgov/grafx/quicklinks-button.png);background-repeat:no-repeat;width:176px;height:33px;float:right;}
.header .quickbutton {background-position:0px 0px;}
.header .quickbutton:hover {background-position:0px -33px;cursor:pointer;}
.header .quickbutton-on {background-position:0px -66px;}
.header .quickbutton-on:hover {background-position:0px -99px;cursor:pointer;}

#quickbox {position:absolute;width:926px;top:90px;z-index:5000;background:transparent url(/usapgov/grafx/quicklinks-bg-top.png) no-repeat top left;display:none;}
#quickbox #quickboxmain {background:transparent url(/usapgov/grafx/quicklinks-bg.png) no-repeat bottom left;width:927px;margin:14px 0px 0px 0px;}
#quickbox #quickboxcontent {width:910px;margin:0px auto;border-spacing:60px 15px;}
#quickbox #quickboxcontent td {vertical-align:top;padding-bottom:190px;font-size:95%;font-weight:normal;}
#quickbox #quickboxcontent td h2 {font-size:130%;color:#4d739d;border-bottom:1px solid #c6cdd8;padding-bottom:4px;margin-bottom:10px;}

#quickbox #quickboxcontent td ul {list-style-image:url(/usapgov/grafx/quicklink-arrow.png);list-style-position:outside;position:relative;margin:0px 0px 0px 20px;padding:0px;line-height:110%;}
#quickbox #quickboxcontent td ul li {padding:1px 0px 2px 0px;}
#quickbox #quickboxcontent td a {color:#0077bb;font-size:100%;font-weight:normal;}
#quickbox #quickboxcontent td a:hover {color:#ff5d00;}

.header #search {position:absolute;top:98px;left:574px;width:335px;height:22px;z-index:200;}
.header #search img {position:absolute;top:0px;left:207px;}

.header #searchString {
    position:absolute;
    top:0px;
    background:#fff url(/usapgov/grafx/search-bg.png) no-repeat center right;
	font-size:11px;
	color:#797878;
	border:1px solid #8489aa;
	height:24px;
	width:170px;
    line-height:25px;
    padding:0px 20px 0px 8px;
	}
	
.header #pageTitle {
	position:absolute;
	top:227px;
	left:226px;
	width:600px;
	height:20px;
	z-index:210;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	white-space:nowrap;
	overflow:hidden;
	}

.header #pageLinks {position:absolute;top:253px;left:215px;width:690px;height:18px;z-index:210;font-size:11px;font-weight:normal;color:#666;white-space:nowrap;overflow:hidden;}
.header #pageLinks a {color:#336699;font-weight:normal;}
.header #pageLinks a:hover {color:#0066cc;}
.header #flashHeader {position:absolute;left:405px;top:132px;height:88px;width:500px;z-index:220;}

/*-------------- content layout classes ---------------------------------------------------------------------------------------------*/
.contentContainer {
	position:relative;
	top:0px;
	width:920px;
    min-height:520px;
	padding:0px;
	margin:0px auto;
    z-index:0;
    background: url(/usapgov/grafx/bg-sitecontainer.gif) top repeat-y;
	}

.content {
	position:relative;
	top:-5px;
	left:202px;
	width:723px;
	text-align:left;
	padding:0px;
	margin:0px;
	overflow:visible;
	}
.content table {padding:0px;margin:0px;}
.content > p, .content table > p {display:none;}

/*-------------- menu layout classes ---------------------------------------------------------------------------------------------*/
.menu {position:absolute;top:0px;left:0px;width:203px;padding:0px;z-index:75;}
.menu .menuitem, .menu .menuitem-on {
	position:relative;
	background-image:url(/usapgov/grafx/menuitem-bg.gif);
	background-repeat:no-repeat;
	width:203px;
	height:33px;
	border-top:1px solid #8799a9;
	}
.menu .menuitem {background-position:0px 0px;}
.menu .menuitem:hover {background-position:0px -33px;cursor:pointer;}
.menu .menuitem-on {background-position:0px -66px;}

.menu .menuitem div, .menu .menuitem-on div {
	margin-top:10px;
	margin-left:14px;
	color:#2d66a8;
    font-family:trebuchet ms, helvetica;
	font-weight:bold;
	font-size:11px;
	line-height:130%;
	}

.submenu {background-image:url(/usapgov/grafx/menusub-bg.gif);background-repeat:repeat-y;width:203px;padding:0px;display:none;}
.submenu .subitem {
	position:relative;
	width:183px;
	border-bottom:1px solid #dadcdd;
	margin:0px 2px 0px 6px;
	}
.submenu .subitem div {margin-top:2px;margin-left:5px;}
.submenu .subitem a {color:#4c92e2;text-decoration:none;font-size:10px;font-weight:normal;}
.submenu .subitem a:hover {color:#ff5d00;}

/*-------------- footer layout classes ---------------------------------------------------------------------------------------------*/
.footerContainer {
    position:relative;
    width:920px;
    height:263px;
    margin:0px auto;
    background:transparent url(/usapgov/grafx/menu-bottom.png) no-repeat top left;
    font-weight:normal;
    color:#fff;
    }
.footerContainer #govlinks {position:absolute;top:54px;left:41px;width:113px;text-align:center;}
.footerContainer #govlinks img {margin-bottom:15px;}

.footerContainer .linkbox {
    position:absolute;
    top:65px;
    width:185px;
    font-size:92%;
    font-weight:normal;
    color:#fff;
    line-height:135%;
    }
.footerContainer .linkbox h2 {font-size:120%;color:#a1c3e8;border-bottom:1px solid #a1c3e8;padding-bottom:4px;margin-bottom:14px;}
.footerContainer .linkbox a, .footerContainer #poc a {color:#fff;}
.footerContainer .linkbox a:hover, .footerContainer #poc a:hover {color:#cae3ff;}
.footerContainer #social {position:absolute;top:11px;left:620px;width:300px;height:18px;text-align:right;}
.footerContainer #social img {margin:0px 10px;}
.footerContainer #poc {position:absolute;top:235px;width:100%;height:27px;text-align:center;line-height:28px;}

/*-------------- item layout classes ---------------------------------------------------------------------------------------------*/
/*  parent containers */
.itemBox, .itemGrayBox, itemTitleBox {
	border-color:#8bc5fd;
    border-style:solid;
    border-width:0px 1px 1px 1px;
	padding:0px;
	margin:0px;
	vertical-align:top;
	}
.itemBox {background-color:#fff;}
.itemGrayBox {background-color:#eaeaee;}
.itemTitleBox {background-color:#eaeaee;}

/* old boxes with bg images
.itemBox {background:#fff url(/usapgov/grafx/itemBox.gif) no-repeat bottom right;}
.itemGrayBox {background:#eaeaee url(/usapgov/grafx/itemGrayBox.gif) no-repeat bottom right;}
.itemTitleBox {background:#eaeaee url(/usapgov/grafx/itemTitleBox.gif) no-repeat bottom right;}
*/

.tableContainer {width:712px;margin:0px 6px 6px 6px;padding:0px;}
.itemTable {
	background:transparent url(/usapgov/grafx/itemBox.gif) no-repeat bottom right;
	background-color:#fff;
	border:1px solid #8bc5fd;
	border-width:1px 0px 0px 1px;
	padding:0px;
	margin:0px;
	border-spacing:0px;
	position:relative;
	top:-2px;
	}

/* body container */
.itemBody {padding:10px 12px;position:relative;top:-1px;}

/* no header containers */
.itemBox .itemNoHeader, .itemGrayBox .itemNoHeader, .itemTitleBox .itemNoHeader {height:8px;position:relative;left:-1px;z-index:150;}
.itemBox .itemNoHeader, .itemTitleBox .itemNoHeader {background:transparent url(/usapgov/grafx/itemNoHeaderLeft.gif) no-repeat top left;}
.itemGrayBox .itemNoHeader {background:transparent url(/usapgov/grafx/itemGrayNoHeaderLeft.gif) no-repeat top left;}

.itemBox .itemNoHeader div, .itemGrayBox .itemNoHeader div, .itemTitleBox .itemNoHeader div {height:8px;position:relative;left:2px;}
.itemBox .itemNoHeader div, .itemTitleBox .itemNoHeader div {background: transparent url(/usapgov/grafx/itemNoHeaderRight.gif) no-repeat top right;}
.itemGrayBox .itemNoHeader div {background: transparent url(/usapgov/grafx/itemGrayNoHeaderRight.gif) no-repeat top right;}

/* header containers */
.itemHeader, .itemRSSHeader, .itemTable .itemHeader {height:30px;padding:0px;position:relative;left:-1px;z-index:150;}
.itemTable .itemHeader {top:-3px;left:-3px;}
.itemBox .itemHeader, .itemBox .itemRSSHeader, .itemTable .itemHeader, .itemGrayBox .itemHeader {background:transparent url(/usapgov/grafx/itemHeaderLeft.gif) no-repeat top left;}

.itemBox .itemHeader div, .itemBox .itemRSSHeader div, .itemGrayBox .itemHeader div, .itemGrayBox .itemRSSHeader div, .itemTable .itemHeader div {
	position:relative;
	left:2px;
	margin:0px;
	border:0px;
	padding:7px 10px 5px 16px;
	color:#dbe8f6;
	font-weight:bold;
    font-size:115%;
	height:18px;
	}
.itemTable .itemHeader div {left:5px;}
.itemBox .itemHeader div, .itemTable .itemHeader div, .itemGrayBox .itemHeader div {background: transparent url(/usapgov/grafx/itemHeaderRight.gif) no-repeat top right;}

.itemBox .itemHeader div .backToTop, .itemGrayBox .itemHeader div .backToTop, .itemTable .itemHeader div .backToTop{background-image:none;float:right;width:15px;height:14px;position:relative;top:-3px;}
.itemBox .itemRSSHeader div {background: transparent url(/usapgov/grafx/itemHeaderRight.gif) no-repeat top right;}
.itemGrayBox .itemRSSHeader div {background: transparent url(/usapgov/grafx/itemHeaderRight.gif) no-repeat top right;}
.itemBox .itemRSSHeader div div, .itemGrayBox .itemRSSHeader div div {background-image:none;padding:0px;}
 
.itemHeader div a, .itemRSSHeader div a {color:#dbe8f6;font-weight:bold;text-decoration:none;}
.itemHeader div a:hover, .itemRSSHeader div a:hover {color:#dbe8f6;}

.itemTable th {font-weight:bold;padding:5px 8px 3px 5px;border-bottom:1px solid #8bc5fd;text-align:left;}
.itemTable td {padding:4px 3px 2px 4px;border-bottom:1px dotted #ccc;}
.itemTable td p {margin:0px;}
.itemTable tfoot th {margin:0px;height:3px;overflow:hidden;}

/*-------------- table layout classes ---------------------------------------------------------------------------------------------*/
.tableContainerContent {width:100%;padding:6px;}
.contentTable {background-color:#FFFFFF;border-style:solid;border-width:1px 1px 2px 1px;border-color:#999;}
.contentTable p {margin:0px;}
.contentTable .contentTitle {border-bottom:1px solid #8D8C8C;background-color:#bbd9f8;font-weight:bold;}
.contentTable th {background-color:#dedddd;font-weight:bold;padding:5px 8px 3px 4px;border-bottom:1px solid #DBD9D9;text-align:left;}
.contentTable td {padding:6px 4px 3px 4px;border-bottom:1px dotted #CCCCCC;vertical-align:top;text-align:left;empty-cells:show;}
.contentTable tfoot {background-color:#dedddd;}

/*-------------- image layout classes ---------------------------------------------------------------------------------------------*/
.imageBox {
	background:transparent url(/usapgov/grafx/imageBox-tr.gif) no-repeat top right;
	background-color:#b6d1eb;
	padding:0px;
	margin:0px;
	}
.imageBox .imageBody {background:transparent url(/usapgov/grafx/imageBox-tl.gif) no-repeat top left;padding:0px;text-align:center;}
.imageBox .imageBody img {border:1px solid #eee;margin:10px 8px 4px 8px;}

.iimageCaption {background:transparent url(/usapgov/grafx/imageBox-bl.gif) no-repeat bottom left;background-color:#799ec1;height:auto;padding:0px;border-top:1px solid #fff;}
.iimageCaption div {
	background:transparent url(/usapgov/grafx/imageBox-br.gif) no-repeat bottom right;
	height:auto;
	padding:3px 8px 3px 8px;
	text-align:center;
	font-size:85%;
	line-height:120%;
	color:#fff;
	font-style:italic;
	}
	
.newsImage {background:transparent url(/usapgov/grafx/news-bg.gif) no-repeat top left;width:258px;height:197px;margin:2px 2px 4px 2px;}
#usapPhotos .newsImage {background-image:none;border:1px solid #8bc5fd;height:226px;}
.newsImage img {position:relative;top:3px;left:3px;}
	
/*-------------- subtopic and special case layout classes ---------------------------------------------------------------------------------------------*/
.topicBox {
	background:transparent url(/usapgov/grafx/imageBox-br.gif) no-repeat bottom right;
	background-color:#b6d1eb;
	padding:0px;
	margin:0px;
	}
.topicBox .topicBody {background:transparent url(/usapgov/grafx/imageBox-bl.gif) no-repeat bottom left;padding:8px 6px;}

.topicTitle {background:transparent url(/usapgov/grafx/imageBox-tl.gif) no-repeat top left;background-color:#799ec1;height:auto;padding:0px;border-bottom:1px solid #fff;}
.topicTitle div {
	background:transparent url(/usapgov/grafx/imageBox-tr.gif) no-repeat top right;
	height:auto;
	padding:5px 8px 1px 8px;
	font-style:italic;
	font-weight:bold;
	color:#fff;
	}
	
.alertBox {
	background:transparent url(/usapgov/grafx/imageBox-br.gif) no-repeat bottom right;
	background-color:#e2e1e1;
	padding:0px;
	margin:0px 12px 12px 10px;
	width:95%;
	}
.alertBox .alertBody {
	background:transparent url(/usapgov/grafx/imageBox-bl.gif) no-repeat bottom left;
	padding:2px 14px 10px 14px;
	font-style:italic;
	color:#333;
	}

.alertTitle {background:transparent url(/usapgov/grafx/imageBox-tl.gif) no-repeat top left;background-color:#e2e1e1;height:auto;padding:0px;}
.alertTitle div {
	background:transparent url(/usapgov/grafx/imageBox-tr.gif) no-repeat top right;
	height:auto;
	padding:7px 8px 1px 14px;
	font-style:italic;
	font-weight:bold;
	color:#f1000c;
	}
	
#usapNews .newsContainer, #usapFlashNews .newsContainer, #usapPhotos .newsContainer {float:left;font-size:100%;line-height:120%;}
#usapNews .newsContainer, #usapFlashNews .newsContainer {position:relative;top:-4px;}
#usapPhotos .newsContainer {position:relative;top:2px;padding-bottom:6px;}

#quickLinks h3 {background-color:#eee;border-bottom:1px dotted #ccc;padding:5px 2px 2px 4px;}
#quickLinks p {text-align:center;}
#quickLinks img {margin:5px 4px;}

#announcements .announceImgHome {float:left;border:1px solid #999;margin:3px 10px 3px 3px;}
#announcements .announceImage {border:1px solid #999;margin:3px;}
#announcements .announceLink {text-align:right;border-bottom:1px solid #ccc;margin-bottom:8px;}

#announcements .newIcon {position:absolute;top:8px;left:0px;}

.newsitem {padding:4px 0px 4px 0px;clear:both;}
.newsitem img {margin-right:3px;}
.newslink {font-weight:bold;font-size:10px;}
.newstext {font-size:11px;}
	
.contentlink {font-weight:bold;font-size:11px;}
.contenttext, .contenttext-none {font-size:11px;padding:4px 0px 8px 0px;clear:both;}
.contenttext-none {border-bottom:1px dotted #7C8FB7;}

.videoContainer {position:relative;background-color:#eee;text-align:center;width:auto;margin:0px auto;padding:10px;}
#videoButton {position:absolute;top:50%;margin-top:-91px;left:50%;margin-left:-41px;background:transparent url(/grafx/play-video.png);width:83px;height:82px;z-index:800;}
#videoButton:hover {cursor:pointer;}
.videoText {text-align:right;margin-right:20px;font-size:75%;font-style:italic;}

/*-------------- webcam tabs and containers (can be used elsewhere too) -----------------------------------------------------------------*/
.tab-banner, .tab-banner-bottom {left:20px;top:0px;padding:0px;width:90%;height:25px;position:relative;font-size:12px;font-weight:bold;margin:0px;z-index:200;}
.tab-banner-bottom {left:10px;top:0px;font-size:11px;font-weight:normal;}

.tab-banner .tab-on, .tab-banner-bottom .tab-on, .tab-banner .tab-off, .tab-banner-bottom .tab-off {position:relative;float:left;height:23px;min-width:100px;width:auto;padding:0px 3px 1px 5px;border-left:1px solid #a9bed0;background:transparent url(/usapgov/grafx/content-tab.png) no-repeat right top;color:#2c67ad;}
.tab-banner-bottom .tab-on, .tab-banner-bottom .tab-off {top:-1px;height:23px;background:transparent url(/usapgov/grafx/content-tab-bottom.png) no-repeat right top;}
.tab-banner .tab-off, .tab-banner-bottom .tab-off {z-index:90;cursor:pointer;}
.tab-banner .tab-on, .tab-banner-bottom .tab-on {z-index:100;padding-top:2px;}
.tab-banner .tab-on {height:23px;}
.tab-banner .tab-off {height:24px;background:transparent url(/usapgov/grafx/content-tab.png) no-repeat right -26px;}
.tab-banner-bottom .tab-off {height:25px;background:transparent url(/usapgov/grafx/content-tab-bottom.png) no-repeat right -26px;}

.tab-banner div ~ div, .tab-banner-bottom div ~ div {left:-4px;z-index:50;}
.tab-banner div + div ~ div, .tab-banner-bottom div + div ~ div {left:-8px;z-index:40;}
.tab-banner div + div + div ~ div, .tab-banner-bottom div + div + div ~ div {left:-12px;z-index:30;}

.tab-on .tab-text, .tab-off .tab-text  {position:relative;left:7px;top:4px;width:auto;margin-right:35px;}
.tab-off .tab-text {top:5px;}
.tab-text img {vertical-align:middle;margin-right:6px;}
.tab-banner-bottom .tab-on .tab-text {top:1px;}
.tab-banner-bottom .tab-off .tab-text {top:4px;}

.tab-banner .tab-off:hover {background:transparent url(/usapgov/grafx/content-tab.png) no-repeat right -52px;}
.tab-banner-bottom .tab-off:hover {background:transparent url(/usapgov/grafx/content-tab-bottom.png) no-repeat right -52px;}

.tab-container {position:relative;background-color:#fff;border:1px solid #93b3cd;padding:20px;margin:0px auto;font-size:12px;line-height:140%;}
.cam-container {position:relative;background-color:#eaeaee;border:1px solid #93b3cd;padding:10px;margin:0px auto;}
.cam-info {position:absolute;background-color:#fff;color:#000;border:3px solid #2c67ad;opacity:0.6;filter:alpha(opacity=60);text-align:center;vertical-align:middle;line-height:18px;font-size:10px;}
.cam-info .Live {color:#009900;}
.cam-info .Offline {color:#ff6633;}
.cam-info .Disabled {color:#ff0000;}
.cam-image {width:614px;height:344px;}
.cam-lgimage {padding:10px;margin:0px auto;}
.cam-image img, .cam-lgimage img {border:1px solid #779bba;}

#wx-container table {border-collapse:collapse;border-spacing:0px;background-color:#cedce9;width:97%;margin:0px auto;margin-bottom:8px;border-top:1px dotted #799ec1;font-size:11px;}
#wx-container table td {padding:4px 4px 2px 4px;border-color:#799ec1;border-width:0px 0px 1px 0px;border-style:dotted;vertical-align:middle;text-align:left;}
#wx-container table tr.even {background-color:#d3e4f4;}
#wx-container table tr>td+td {border-left-width:1px;text-align:center;}

/*-------------- shadowbox styles, do not alter --------------------------------------------------------------------------------------*/
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{color:#fff;}
#sb-loading-inner {color:#999;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:8px solid #4c4b4b;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:11px;line-height:36px;height:36px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{display:inline-block;}
#sb-body,#sb-loading{background-color:#eee;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:12px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:18px;width:68px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(/usapgov/grafx/close.png);}
#sb-nav-next{background-image:url(/usapgov/grafx/next.png);}
#sb-nav-previous{background-image:url(/usapgov/grafx/previous.png);}
#sb-nav-play{background-image:url(/usapgov/grafx/play.png);}
#sb-nav-pause{background-image:url(/usapgov/grafx/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

